Bug 587815 - RFE Please install included maps
RFE Please install included maps
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bzflag (Show other bugs)
15
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-30 19:13 EDT by Bruno Wolff III
Modified: 2011-04-15 17:53 EDT (History)
2 users (show)

See Also:
Fixed In Version: bzflag-2.0.16-3.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-15 17:53:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to spec file to include maps (983 bytes, patch)
2010-05-23 16:07 EDT, Bruno Wolff III
no flags Details | Diff

  None (edit)
Description Bruno Wolff III 2010-04-30 19:13:21 EDT
Description of problem:
hix.bzw and fountains.bzw are included in the source, but are not included in the Fedora package. Installing them would make it easier to run a instance using these maps instead of random ones.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bruno Wolff III 2010-05-23 16:07:25 EDT
Created attachment 415996 [details]
Patch to spec file to include maps

This patch will install *.bzw files in misc into /usr/share/bzflag/maps .
Currently this is the hix and fountain maps.
Comment 2 Fedora Update System 2011-04-04 09:26:12 EDT
bzflag-2.0.16-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/bzflag-2.0.16-3.fc15
Comment 3 Fedora Update System 2011-04-05 16:19:19 EDT
Package bzflag-2.0.16-3.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bzflag-2.0.16-3.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/bzflag-2.0.16-3.fc15
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-04-15 17:53:31 EDT
bzflag-2.0.16-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.